Modify

Opened 9 years ago

Closed 9 years ago

Last modified 2 years ago

#1557 closed defect (fixed)

ntpd needs /etc/services

Reported by: stano@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: Cc:

Description

ntpd needs ntp entries in /etc/services, otherwise it won't connect to any server and will abort with

Error : Servname not supported for ai_socktype

Copying /etc/services from a 'normal' unix installation resolves the problem.

Kamikaze does not have /etc/services in the base files (maybe in some other package - I did not check all of them).

Kamikaze is revision 6870, ntpd version is 4.2.4-1.

Attachments (0)

Change History (2)

comment:1 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in [6903]

comment:2 Changed 2 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.